Title: Add automatic roundup interaction from
Type: Severity: normal
Components: Versions:
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: pjenvey Nosy List: fwierzbicki, jython-dev, pjenvey, zyasoft
Priority: low Keywords:

Created on 2011-04-22.20:55:56 by pjenvey, last changed 2015-03-11.23:49:00 by zyasoft.

msg6504 (view) Author: Philip Jenvey (pjenvey) Date: 2011-04-22.20:55:56
Test issue for integrating the roundup post commit hook
msg6505 (view) Author: Roundup Robot (jython-dev) Date: 2011-04-22.20:57:52
New changeset 4f2f3d9ab830 by Philip Jenvey in branch 'default':
testing jython roundup integration
msg6546 (view) Author: Roundup Robot (jython-dev) Date: 2011-06-09.18:26:57
New changeset f41bca7747ba by Philip Jenvey in branch 'default':
another test
msg6547 (view) Author: Roundup Robot (jython-dev) Date: 2011-06-09.18:29:11
msg7794 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2013-02-26.17:58:28
I take it this didn't work?
msg9631 (view) Author: Jim Baker (zyasoft) Date: 2015-03-11.23:49:00
Moving to for dev after 2.7.0 is released, so closing out
Date User Action Args
2015-03-11 23:49:00zyasoftsetstatus: open -> closed
resolution: out of date
messages: + msg9631
nosy: + zyasoft
2013-02-26 17:58:28fwierzbickisetpriority: low
nosy: + fwierzbicki
messages: + msg7794
2011-06-09 18:29:20jython-devsetstatus: closed -> open
2011-06-09 18:29:11jython-devsetstatus: open -> closed
messages: + msg6547
2011-06-09 18:26:57jython-devsetmessages: + msg6546
2011-04-22 20:57:52jython-devsetnosy: + jython-dev
messages: + msg6505
2011-04-22 20:55:56pjenveycreate